X
Tap here to go to the mobile version of the site.

Support Forum

Each time I log in my firefox search engine tells me i'm not on latest version, i've downloaded lasted 3 times successfully but it's still telling me i'm not !!

Posted

Each time log on to firefox search engine it tells me I'm not on latest version, I've downloaded latest 3 times today and it's still telling me i'm not on latest. It's driving me nuts! and I see others have the same problem. My computer is telling me i've downloaded latest, what is going on

Each time log on to firefox search engine it tells me I'm not on latest version, I've downloaded latest 3 times today and it's still telling me i'm not on latest. It's driving me nuts! and I see others have the same problem. My computer is telling me i've downloaded latest, what is going on

Additional System Details

This happened

Every time Firefox opened

Installed Plug-ins

  • Shockwave Flash 11.4 r402
  • Next Generation Java Plug-in 1.6.0_35 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Adobe PDF Plug-In For Firefox and Netscape "9.5.2"
  • MindSpark Toolbar Platform Plugin Stub for 32-bit Windows
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • iTunes Detector Plug-in
  • QUAKE LIVE
  • npdivxplayerplugin
  • DivX Web Player version 1.4.3.4
  • NPWLPG
  • 2.0.31005.0
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-GB; rv:1.9.2.23) Gecko/20110920 Firefox/3.6.23 FBSMTWB

More Information

Tyler Downer
  • Top 25 Contributor
  • Administrator
  • Moderator
1263 solutions 8346 answers

Helpful Reply

If you read [[Websites say that Firefox is outdated or incompatible even though it's the latest version]] and follow those directions it should help.
cor-el
  • Top 10 Contributor
  • Moderator
12752 solutions 117198 answers

You have a corrupted user agent that identifies you as Firefox/3.6.23

  • Mozilla/5.0 (Windows; U; Windows NT 6.0; en-GB; rv:1.9.2.23) Gecko/20110920 Firefox/3.6.23 FBSMTWB

See:

You have a corrupted user agent that identifies you as Firefox/3.6.23 *Mozilla/5.0 (Windows; U; Windows NT 6.0; en-GB; rv:1.9.2.23) Gecko/20110920 Firefox/3.6.23 FBSMTWB See: *https://support.mozilla.org/kb/Finding+your+Firefox+version *https://support.mozilla.org/kb/websites-say-firefox-outdated-or-incompatible *http://kb.mozillazine.org/Resetting_your_useragent_string_to_its_compiled-in_default